<style>
	.whmpress_domain_price_list.whmpress.advance-list{
		background: transparent;
	}
	.whmpress_domain_price_list.whmpress.advance-list ul li{
		list-style: none;
		background: transparent;
		text-align: center;
		display: inline-block;
		width: 25%;
		padding: 0 15px;
		margin-bottom: 10px;

	}
	.whmpress_domain_price_list.whmpress.advance-list ul li a{
		color: #142d4c;
		background: #fff;
		-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.2);
		box-shadow: 0 2px 5px 0 rgba(0,0,0,.2);
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: none;
		font-size: 20px;
	}
	.whmpress_domain_price_list.whmpress.advance-list ul li .domain_tld {
		text-align: center;
		font-size: 28px;
		border-bottom: 1px solid;
		padding-bottom: 8px;
		margin-bottom: 8px;
	}
	.whmpress_domain_price_list.whmpress.advance-list ul li:first-child a{
		background: #11aadb;
		background: linear-gradient(135deg,#11aadb,#00ffad);
		color: #fff;
	}
</style>
<div class="whmpress_domain_price_list whmpress advance-list">
    <ul>
        {foreach $data as $domain}
            <li>
                <a {if $params.action_url ne ''} href="{$params.action_url}"{else} href="#"{/if}
                        class="{if $domain.details.promo eq '1'}whmpress_has_tooltip{/if}"
                >
                    {if {$show_promotions|lower eq 'yes'} and {$domain.details.promo eq '1'}}
                        <span class="whmpress_tooltip">
							<strong>{$domain.details.promo_text}</strong><br>
							<span>{$domain.details.promo_details}</span>
						</span>
                    {/if}
                    <span class="domain_tld">
						<span class="domain_tld_title price_title">TLD Text:</span>
						<span class="domain_tld_value price_value">{$domain.tld}</span>
					</span>
                    <span class="registration_price">
						{*<span class="registration_price_title price_title">Register for </span>*}
						<span class="registration_price_value price_value">
                        <span class="price_complete">{$domain.register}</span>
                            {*<span class="price_unit">$</span><span class="price_amount">9</span><span class="price_decimal">.</span><span class="price_fraction">98</span>*}
						</span>
					</span>
                    <span class="registration_duration">
						<span class="registration_duration_title price_title">then</span>
						<span class="registration_duration_value price_value">{$domain.years}</span>
					</span>
                    {if {$show_renewal|lower eq 'yes'} and {$domain.renewal ne ''}}
                        <span class="renew_price">
		                <span class="renew_price_title price_title">Renew:</span>
		                <span class="renew_price_value price_value">
	                        <span class="price_complete">{$domain.renewal}</span>
		                </span>
					</span>
                    {/if}
                    {if {$show_trasnfer|lower eq 'yes'} and {$domain.transfer ne ''}}
                        <span class="transfer_price">
						<span class="transfer_price_title price_title">Transfer Price:</span>
						<span class="transfer_price_value price_value">
							<span class="price_complete">{$domain.transfer}</span>
						</span>
					</span>
                    {/if}
                </a>
            </li>
        {/foreach}
    </ul>
</div>