{if $primary_color eq '' || $primary_color eq '#000000'}
{$primary_color='#FF813B'}
{/if}

{if $secondary_color eq '' || $secondary_color eq '#000000'}
{$secondary_color='#ffe3d4'}
{/if}
<style>
	#{$random_id}:before {
	border-color: {$primary_color} transparent transparent transparent;
	}
	#{$random_id} .pricing_table_combo .whmpress_order_button,
	#{$random_id} .pricing_table_combo a,
	#{$random_id} .pricing_table_combo button,
	#{$random_id} .pricing_table_submit .whmpress_order_button,
	#{$random_id} .pricing_table_submit a,
	#{$random_id} .pricing_table_submit button {
					  padding: 12px 30px;
					  min-width: 40%;
					  margin: 0 auto;
					  max-width: 25%;
					  border-color: #cc0000;
					  background-color: #cc0000;
		font-size: 14px;
		font-weight: 500;
	}
	#{$random_id} .pricing_table_combo .whmpress_order_button:hover,
	#{$random_id} .pricing_table_combo a:hover,
	#{$random_id} .pricing_table_combo button:hover,
	#{$random_id} .pricing_table_submit .whmpress_order_button:hover,
	#{$random_id} .pricing_table_submit a:hover,
	#{$random_id} .pricing_table_submit button {
	}
	#{$random_id} .pricing_table_features ul li:nth-child(odd) {
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two {
		box-shadow: 0px 6px 68px 0px rgba(255,86,86,0.23);
		padding: 42px 0 50px;
		border-radius: 5px 5px 5px 5px;
		border: none;
		color: #0a0000;
		max-width: 100%;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two .pricing_table_heading h2 {
		font-size: 30px;
		font-weight: 600;
		text-transform: capitalize;
		margin-bottom: 0;
		padding-top: 10px;
		padding-bottom: 5px;

	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two .pricing_table_price {
		color: #cc0000;
		font-weight: 700;
		font-size: 30px;
		padding-top: 17px;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two .pricing_table_price span.currency{
		font-weight: 400;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two .pricing_table_price span.duration{
		font-size: 14px;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two ul {
		padding: 30px;
		margin-top: 0px;
		border: none;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two ul li {
		font-weight: 700;
		font-size: 14px;
		border: none;
		padding: 0;
		padding-bottom: 22px;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two ul li:last-child{
		padding: 0px;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two ul li span {
		position: relative;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two ul li span:before {
		border: 3px solid #0a0000;
		content: "";
		left: -14px;
		position: absolute;
		top: 9px;
		border-radius: 3px;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two.featured{
		position: relative;
		background-image: linear-gradient(180deg,#666666 0%,#999999 100%);
		background-color: #cc0000;
		box-shadow: 0px 22px 73px 0px rgba(53,94,154,0.36);
		color: #fff;
		z-index: 999;
		transform: scaleY(1.10);
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two.featured .pricing_table_price {
		color: #fff;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two.featured .populer {
		position: absolute;
		top: 27px;
		left: -42px;
		color: #FFF;
		background: #cc0000;
		padding: 4px 50px 7px;
		-webkit-clip-path: polygon(20% 0%,80% 0%,100% 100%,0% 100%);
		clip-path: polygon(18% 0%,82% 0%,100% 100%,0% 100%);
		transform: rotate(-45deg);
		z-index: 999999;
		font-size: 14px;
		font-weight: 500;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two.featured:before {
		content: "";
		position: absolute;
		top: -7px;
		left: 98px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 0 7px 12px;
		border-color: transparent transparent #cc0000 transparent !important;
		z-index: -999999999999999999;
		/* transform: translateZ(-1px); */
		overflow: hidden;
		transform: rotate(3deg);
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two.featured:after {
		content: "";
		position: absolute;
		top: 103px;
		left: -8px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 0 8px 8px;
		border-color: transparent transparent #cc0000 transparent !important;
		z-index: -999999999999999999;
		/* transform: translateZ(-1px); */
		overflow: hidden;
		transform: rotate(-2deg);
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-two.featured ul{
		padding-bottom: 50px;
	}
</style>

<div class="whmpress whmpress_pricing_table whmpress-twenty-two {$featured}" id="{$random_id}">
	<div class="populer">{$featured_text}</div>
	<div class="pricing_table_heading">
		<div class="holder">
			<h2><i class="fa {$sub_icon}"></i> {$product_name}</h2>
		</div>
	</div>
	<div class="pricing_table_price">
		<div class="holder">
			<span class="currency">{$prefix}</span><span class="amount">{$amount}</span>{if $fraction ne ""}<span
				class="decimal">{$decimal}</span><span class="fraction">{$fraction}</span>{/if}<span class="duration">{$duration}</span>

			<!-- price sub text -->
			{if $price_sub_text ne ""}
			<div class="duration">
				{$price_sub_text}
			</div>
			{/if}
			<!-- /price sub text -->

		</div>
	</div>
	{if $product_detail ne "" || $product_tag_line ne ""}
	<div class="pricing_table_detail">
		<div class="holder">
			{if $product_detail ne ""}
			{$product_detail}
			{elseif $product_tag_line ne ""}
			{$product_tag_line}
			{/if}
		</div>
	</div>
	{/if}
	{if $process_description|lower eq "yes"}
	<div class="pricing_table_features">
		<div class="holder">
			<ul>
				{foreach $split_description as $desc}
				<li class="{if $show_description_tooltip eq 'yes' } whmpress_has_tooltip{/if}">
                    <span class="whmpress_description_title">
                        {if $show_description_icon eq 'yes' and $desc.icon_class ne ''}
                            <i class="{$desc.icon_class}"></i>
                        {/if}
						{*
						{if $desc.icon_class ne 'yes' || $desc.icon_class eq ''}
                            <i class="--replace here--"></i>
                        {/if}
						*}
						{$desc.feature_title}
                        {if $show_description_tooltip eq 'yes' and $desc.tooltip_text ne '' }
                            <span class="whmpress_tooltip">{$desc.tooltip_text}</span>
                        {/if}
						{if $desc.feature_value ne "" }: {/if}
                    </span>
					<strong class="whmpress_description_value">{$desc.feature_value}</strong>
				</li>
				{/foreach}
			</ul>
		</div>
	</div>
	{else}
	{$product_description}
	{/if}
	<div class="pricing_table_combo">
		<div class="holder">
			{$product_order_combo}
		</div>
	</div>
	<div class="pricing_table_submit">
		<div class="holder">
			{$product_order_button}
		</div>
	</div>

</div>  <!-- /.price-table -->
